@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
}

.row {
    margin: 0!important;
}

body{
    font-family: 'Roboto', sans-serif!important;
    color: #4d4d4f;/*dark gray*/
}

.bold {
    font-weight: 700;
}


/*NAVBAR*/

.navbar {
    background-color: #f4f4f4!important;
    max-height: 60px;
}

.navbar-brand {
    // margin-top: 50px;
}

.navbar-brand img {
    height: 60px;
}

.nav-item {
    margin: 0 15px 0 15px;
}


.navbar-nav a {
    color: #4C4C4E; /*light gray*/
    font-size: 18px;  
    font-weight: 400; /*regular*/
}

.navbar-nav a:hover{
    color: #4d4d4f; /*dark gray*/
    font-size: 18px;
}

.split {
    margin-top: 8px;
    font-size: 18px;
}

.register_btn {
    margin-left: 20px;
}

.register_btn_mob {
    margin: 20px 0 20px 0; 
}

@media screen and (min-width: 1024px) {
    .register_btn_mob {display: none;}
}

@media screen and (max-width: 1024px) {
    .navbar {max-height: 500px;}
    .navbar-brand {margin-top: 0;}
    .navbar-brand img {width: 70px; height: 70px;}
    .nav-item {margin: 0 5px 0 5px;}
    .register_btn {display: none;}
    .register_btn img {width: 120px;}
    .split {display: none!important;}    
}

@media screen and (max-width: 415px) {    
    .navbar-brand img {width: 50px; height: 50px;}
}


/*END NAVBAR*/

#about {
    border-top: 160px solid transparent;
    margin-top: -160px;	
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#conditions, #evaluation, #photo, #useful, #contacts, #reviews, #final {
    border-top: 60px solid transparent;
    margin-top: -60px;	
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.bg-white {
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.bg-green {
    background-color: #e4f0d4; /*светло-зеленый   */
    padding: 50px 0 50px 0;
}

.bg-light-green {
    background-color: #91C964;
    color: #fff;
}

.green {
    color: #057B48; /*темно-зеленый */
}

.light-green {
    color: #91C964;
}

.grey {
    color: #4C4C4E;
}

.title {
    font-size: 38px;
    font-weight: 700; /*bold*/  
    margin-bottom: 30px;
}

@media (max-width: 415px) {
    .title { font-size: 24px;}
    .bg-white {padding: 20px 0 20px 0;}
    .bg-green { padding: 20px 0 20px 0;}
}

/*@@@@@@@@@@@@@@---FIRST BLOCK---@@@@@@@@@@@@@@*/

.timeline {
    margin: 100px 0 40px 0;
}

#about ul {
    list-style-image: url(../img/sq.png);
}

@media screen and (max-width: 768px) {
    .timeline {margin: 60px 0 20px 0;}
}

.program {
    font-size: 16px;
    font-weight: 400; /*regular*/
}

.program .m-2 {
    background-color: #fff;
    padding: 15px 30px 15px 30px;
}

.time {
    font-weight: 700; /*bold*/
}


@media (max-width: 415px) {
    .program .row .col-3 {margin: 5px!important;padding: 5px!important;}
    .program .row .col-8 {margin: 5px!important;padding: 10px!important;}
    .about, .program, .time {font-size: 12px!important;}
}

@media (max-width: 320px) {
    .time {font-size: 10px!important;}
}

/*@@@@@@@@@@@@@@---SECOND BLOCK---@@@@@@@@@@@@@@*/

.conditions .card {
    background-color: #e4f0d4; 
    margin: 20px auto 20px auto;    
    width: 90%;
    min-height: 280px;    
    border: none;
    border-radius: 0!important;
}

.conditions .card-header {
    font-weight: 700;
    font-size: 20px;
    border-radius: 0!important;
}

.conditions  ul {
    list-style-image: url(../img/sq.png);
}

.conditions  li {
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .conditions .card-header {font-size: 18px;}
    .conditions .card {min-height: 320px; }
}

/*@@@@@@@@@@@@@@---THIRD BLOCK---@@@@@@@@@@@@@@*/

.evaluation { 
    background-color:transparent;
    width: 30%;
    margin: 20px auto 20px auto;
    min-height: 300px;
    padding-top: 20px;
    font-size: 18px;
    border: none;
    border-radius: 0!important;
}

.evaluation img { 
    width: 100px;
    margin: 10px auto 10px auto;
}

.evaluation .card-body { 
    border: 4px solid #91C964!important;
    background-color: #fff;
}

/*.middle > * {
  vertical-align: middle;
}

h2 {
  display: inline-block;
}*/

.margtop {
    margin-top: 12px;
}

.margtop2 {
    margin-top: 25px;
}

@media screen and (min-width: 768px) {
    .marg-r {margin-right: -100px;}    
}

@media screen and (min-width: 1024px) {
    .marg-r {margin-right: -160px;}
}

@media screen and (max-width: 415px) {
    .evaluation {width: 80%; margin: 10px auto 10px auto; min-height: 100px; padding-top: 10px; font-size: 14px;}
}

/***********************CAROUSEL**************************/

.carousel {
    width: 87%;   
    margin: 0 auto 50px auto;
}

.carousel-control-prev {
    background: none!important;
    left: -100px;
}

.carousel-control-next {
    background: none!important;
    right: -100px;
}

@media screen and (max-width: 768px) {
    .carousel-control-prev {left: -70px;}
    .carousel-control-next {right: -70px;}
}

@media screen and (max-width: 415px) {
    .carousel-control-prev {left: -45px;}
    .carousel-control-next {right: -45px;}
}


.carousel-control-prev-icon {
    width: 35px;
    height: 35px;
    background: white url('../img/35X35_left.png') no-repeat;		
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.carousel-control-prev-icon:hover {
    background: transparent url('../img/35X35_2_left.png') no-repeat;
}

.carousel-control-next-icon {
    width: 35px;
    height: 35px;
    background: white url('../img/35X35_right.png') no-repeat;		
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.carousel-control-next-icon:hover {
    background: transparent url('../img/35X35_2_right.png') no-repeat;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li {
    background-color: #4a4a4a;
}

.slide-box {
    display: flex;
    justify-content: space-between;
}

/***********************CAROUSEL**************************/

.narr {
    max-height: 643px;
    margin: 0 auto 0 auto;
}

@media (max-width: 768px) {
    .narr {max-height: 400px;}
}

@media (max-width: 415px) {
    .narr {max-height: 200px;}
}

    /*@@@@@@@@@@@@@@---FOURTH BLOCK---@@@@@@@@@@@@@@*/
    .speaker_photo {
        width: 70%;
        margin: 0 auto 20px auto;
    }

    .speaker_fio {
        //margin-left: 15%;
        //margin-right: 15%;
        font-size: 16px;
        font-weight: 700; /*bold*/      
        margin-bottom: 15px;
    }

    .speaker_pos {
        margin-left: 15%;
        font-size: 18px;
        font-weight: 400; /*regular*/
    }

    .accordion {
        width: 100%; 
    }
    
    .card {
        background: transparent!important;
    }

    .speaker .card {
        border: none!important;
    }

    .more {
        background: none!important;    
        border: none!important;     
    }

    .btn-link{
        color: #4d4d4f!important;/*dark gray*/
        font-size: 16px;
        font-weight: 100; /*light*/
        text-decoration: underline!important;
        margin-left: -15px;
    }

    .more2 {
        display: inline;
    }

    .more1 {
        display: none;
    }

    .collapsed>.more1 {
        display: inline;
    }

    .collapsed>.more2 {
        display: none;
    }
    
    .video {        
        width: 100%;
    }


    /*@@@@@@@@@@@@@@---FIFTH BLOCK---@@@@@@@@@@@@@@*/

    .us_header {
        font-size: 18px;
    }

    .useful  ul {
        list-style-image: url(../img/arr.png);
    }

    .useful  li {
        margin-bottom: 5px;
    }

    .useful a {
        color: #4d4d4f;
        text-decoration: none;
    }

    .useful a:hover {
        text-decoration: underline;
    }

    @media screen and (max-width: 768px) {
        .pdf {width: 50px;}
    }

    /*@@@@@@@@@@@@@@---SIXTH BLOCK---@@@@@@@@@@@@@@*/

    /*@@@@@@@@@@@@@@---FOOTER---@@@@@@@@@@@@@@*/
    .bg-footer { 
        background-color:#00854a; /*темно-зеленый*/   
        color: #fff;
        font-size: 16px;
        padding: 20px 0 20px 0;
        position: relative;
    }

    .bg-footer a {
        color: #fff;
        text-decoration: none;
    }

    .bg-footer a:hover {
        text-decoration: underline;
    }

    .home img {
        width: 50px;	
        position: fixed;
        bottom: 50px;
        right: 50px;
    }

    @media screen and (max-width: 768px) {
        .bg-footer {font-size: 12px;}
        .home img {width: 50px; bottom: 10px;right: 10px;}
    }
